Opera support? Rated 5 out of 5 stars

Hi, I have used this extension, but now I need Opera, but also in Linux. Could you not add an option to use this extension with Opera? And also add support for Linux?

Thanks

This review is for a previous version of the add-on (1.5.20080310).